Subject: Re: follow-up: discrepancy with POSIX

From: Andi Kleen <[email-masked]>
Date: Wed, 19 Sep 2007 21:40:50 +0200

> It has hung-on in various places (stacks) as an "accepted" broadcast IP 
> in the receive path, but not the send path for quite possibly decades now.

Well it is valid in Linux for sending.  And who knows who relies on it.

-Andi